uuid: 0e47b608-19f7-4352-a92b-1240288552c4
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.topic_proposals.field_description
    - field.field.paragraph.topic_proposals.field_section_title
    - field.field.paragraph.topic_proposals.field_webforms_proposals
    - paragraphs.paragraphs_type.topic_proposals
  module:
    - text
    - webform
id: paragraph.topic_proposals.default
targetEntityType: paragraph
bundle: topic_proposals
mode: default
content:
  field_description:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_webforms_proposals:
    weight: 2
    label: hidden
    settings:
      source_entity: true
    third_party_settings: {  }
    type: webform_entity_reference_entity_view
    region: content
hidden: {  }
